/* 基本設定
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
} */

body {
    font-family:"Playfair Display", "Playfair","Playfair Display", "Edu AU VIC WA NT Guides", serif,"Shippori Mincho","Courgette", cursive;
    background-image: url("../images/bbbb.jpeg"); background-size: cover; background-position: center; background-repeat: no-repeat; background-attachment: fixed;
    display: flex; 
    flex-direction: column;
    align-items: center;
 
    
 }

main{
    display: flex;
    flex-direction: column;
    gap: 80px;
    background-color: #ffffff;
}

p{
    color: #444;
}
 /* ヘッダー */
 /* 固定ヘッダー */
.header{
     max-width: 1080px;
    position: fixed;
    top: 0;
    padding: 5px;
   

    width: 100%;
    height: 55px;



    z-index: 999;
    /* box-shadow: 0 2px 10px rgba(0,0,0,0.05); */
}

/* 中身 */
.header-inner{
    max-width: 1080px;
    height: fit-content;

    margin: 0 auto;
    padding: 10px 30px;

    display: flex;
    align-items: center;
    justify-content: space-between;
    border-radius: 5px;
    background-color:rgba(249, 249, 249, 0.8)
}
.cart{
    width: 20px;
    height: auto;
}
/* ロゴ */
.logo{
    font-size: 24px;
    color: #333;
    text-decoration: none;
    letter-spacing: 0.1em;
}

/* ナビ */
.nav-list_{
    display: flex;
    gap: 7px;
}

.nav-list_ a{
    color: #333;
    text-decoration: none;
    font-size: 14px;
    transition: 0.3s;
}

.nav-list a:hover{
    opacity: 0.6;
}
.ad-container {
    display: flex;
   flex-direction: row;
   align-items: center;
   justify-content: center;
   background-color: #ffffff;
   width: 1080px;
   position: relative;
}

.box1{
    margin-bottom: 0px;
}

/* 左側セクション */
.content-side {
    flex: 1;
    padding: 0 15px 0 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    z-index: 2;


}
.highlight-1{
    line-height: 100%;
}
.copy-text{
    display: flex;
    flex-direction: row;
    gap: -5px;
    align-items: flex-end;
     line-height: 100%;
}
.catch_copy{
    width: 450px;
}
.small-2{
    letter-spacing: 0.8px;
     line-height: 100%;
}
.small-1{
    line-height: 100%;
}
.main-copy {
    font-size: 3rem;
    margin-bottom: 30px;
    letter-spacing: 0.1em;

}

.main-copy .highlight {
    color: #e63946; /* 赤色のアクセント */
    font-size: 1.2em;
}

.main-copy small {
    font-size: 0.6em;
    vertical-align: middle;
}

/* ハッシュタグ部分 */
.hashtags {
    margin-bottom: 40px;
}

.tag {
    background-color: #e0e5f5; /* 薄い青紫 */
    display: inline-block;
    padding: 5px 35px 5px 75px;
    margin: 5px 0;
    font-size: 20px;
    color: #555;
    border-radius: 2px;
}
.tag{
    white-space: nowrap;
}
/* リリース情報 */
.release-info {
    font-size: 1.1rem;
    color: #3d3d3d;
    margin-bottom: 10px;
}

.sub-title {
    font-size: 1.1rem;
    color: #343434;
 
}


.release-info{
    display: flex;
    flex-direction: column;
}

.main{
    display: flex;
    flex-direction: column;
}
.product-name {
    font-size: 2.2rem;
    font-weight: normal;
    letter-spacing: 0.05em;
    margin-bottom: 5px;
}

.date {
    font-size: 1.5rem;
    color: #444;
}

.cta-button{
    margin-top: 30px;
    width: 300px;
    letter-spacing: 2.5px;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    box-shadow: 5px 5px 5px #f3f3f3;


 
position: relative;

  padding: 16px 32px;
   background-color: #eaeaea;

  text-decoration: none;
  overflow: hidden;
  transition: 0.3s;
  overflow: visible;
}
.cta-button::after{
    content: "";
    position: absolute;
     width: 20%;
    height: 1px;
    top: 50%;
    background-color: #949494;
    right: -10%;
}

/* リップスティック画像 */
.product-visuals {
    width: 300px;
   position: absolute;
    bottom: 20px;
  left: 50%;
  transform: translateX(-40%);
  display: flex;
  flex-direction: row;
   z-index: 1;
}

.lipstick {
    width: 150px;
    margin-right: -8px;
    margin-left: -8px
}


/* 右側画像セクション */

    .image-side {
    height: 100vh;
    width: 540px;
    overflow: hidden;
    display: flex;
}

.product-visuals_sp{
    display: none;
}

.model-photo {
    width: 100%;
    object-fit: cover;
    display: block;


}

.brbox{
    height: 50px;
    background-color: #ffffff;
}

/* コンセプト */
.concept_innner{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding: 15px 0;
}


.concept_innner{
    width: 100%;
    background: linear-gradient(
    to right,
    #ffffff 15%,
    #f3f6fd 15%);
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap: 80px;
    
    
}
.concept_header_box{
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}
.concept{
    font-family:"Courgette";
    font-size: 45px;
    color: #f48c8c;
    transform: rotate(-10deg);
    margin-bottom: 25px;
    margin-left: -75px;
    font-weight: 400;
    display: flex;
    flex-direction: column;
    align-items: center;

    
}
.concept_header{
    font-size: 30px;
    color: #555;
    line-height: 140%;
    background-color: #ffffff;
    width: fit-content;
    padding: 3px 5px;
   
}


.concept_header_2{
    font-size: 30px;
    color: #555;
    line-height: 140%;
    background-color: #ffffff;
    width: fit-content;
    padding: 3px 5px;
    margin-bottom: 35px;
   
}

.concept_description{
    font-size: 15px;
    letter-spacing: 1.2px;
    line-height: 180%;
    margin-bottom: 20px;
}
.concept_left{
    width: 50%;
    padding-top: 80px;
    padding-bottom: 10px;
    padding-left: 100px;
    display: flex;
    flex-direction: column;
}

.concept_img_box1{
    width: 100%;
    height:461px;
    z-index: 1;
    
    
}

.concept_img2{
    width: 90%;
    height: auto;
    box-shadow: 15px 15px 0 #fff;
}

.concept_img_box2{
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    width: 100%;
    height: 400px;
    overflow: hidden;
    margin-right: -85px;
    margin-top: -390px;

    z-index: 0;
  
}
.concept_under_img{
    width: 80%;
}



.concept_right{
    width: 50%;
    padding-right: 100px;
    padding-top: 10px;
    padding-bottom: 40px;
}


/* アイテム */
.item_innner{
    padding-bottom: 90px;
 
        width: 100%;
    background: linear-gradient(
    to left,
    #ffffff 15%,
    #f3f6fd 15%);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 40px;
    
}
.item_header{
    padding: 0 75px;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.item{
font-family:"Courgette";
    font-size: 55px;
    color: #f48c8c;
    transform: rotate(-10deg);
    margin-top: -25px;
    margin-left: -20px;
    font-weight: 400;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.item_lists{
    display: flex;
    flex-direction: column;
    width: 90%;
}

.item_lists_ul{
    display: flex;
    flex-direction: column;
    gap: 50px;
}

.item_list_1{
    display: flex;
    flex-direction: row;
    gap: 45px;
    justify-content: center;
    align-items: center;
   
}

.item_list_destriction{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 50%;
    background-color: #ffffff;
    height: fit-content;
    padding: 35px 0 35px 0;
    box-shadow: 12px 12px 0 #f2f2f2;
    


}

.item_list_color_number_1{
    font-size: 25px;
    color: #434343;
    font-weight: 300;
    margin-bottom: 5px;
}

.item_list_color_number_2{
    font-size: 25px;
    color: #434343;
    font-weight: 300;
    margin-bottom: 5px;
}
.item_list_color_title_1{
    font-size: 21px;
    white-space: nowrap;
    color: #ff3c6a;
    margin-bottom: 30px;
}


.item_list_color_title_2{
    font-size: 21px;
    white-space: nowrap;
    color: #ec1b30;
    margin-bottom: 30px;
}
.item_list_color_destription{
    text-align: center;
       color: #878787;
       line-height: 200%;
       letter-spacing: 1.5px;
       font-size: 13px;

}




.item_list_2{
    display: flex;
    flex-direction: row-reverse;
    gap: 45px;
    align-items: center;
    
    justify-content: center;
    
    
}
.item_list_imgbox_1{
    width: 50%;
    display: flex;
flex-direction: column;
align-items: flex-start;
   
}


.item_list_imgbox_2{
    width: 50%;
flex-direction: column;
display: flex;
    align-items: flex-end;
    padding-right: 15px;
}

.item_list_img{
    width: 65%;
    box-shadow: 20px 20px 0 #ffffff;
}


/* フィーチャー */
.feature_header{
 font-family:"Courgette";
    font-size: 45px;
    color: #f48c8c;
    margin-bottom: 45px;
    font-weight: 400;
display: flex;
flex-direction: column;
align-items: center;}

.feature_innner{
    padding-top: 50px;
    padding-bottom: 50px;
    width: 100%;
    background: linear-gradient(
    to right,
    #ffffff 7%,
    #f3f6fd 7%);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
 
}
.feature_list_wrap{
    width: 80%;
}
.feature_list_ul{
    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap: 15px;
  
}
.feature_point{
    font-family: Courgette;
    font-size: 18px;
    color: #fd8080;
    margin-bottom: 8px;
}
.feature_title{
    font-size: 22px;
    color: #545454;
    margin-bottom: 15px;
    text-align: start;
    font-weight: 450;
}
.feature_destription{
    font-size: 13px;
    color: #555;
    letter-spacing: 1.5px;
    margin: 0 30px ;
    text-align: center;
    line-height: 180%;
}
.feature_list_li{
    border-radius: 50%;
    background-color: #ffffff;
    aspect-ratio: 1 / 1;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    box-shadow: 5px 5px 25px #f5f5f5;
}

/* キャンペーン */

.canpain_header{
 font-family:"Courgette";
    font-size: 45px;
    color: #f3f3f3;
    font-weight: 400;
    white-space: nowrap;
    left: 0px;
    top: 0px;
   
    transform: rotate(90deg) translateY(-150%) translateX(10%);
     transform-origin: top left;
    width: fit-content;
    position:absolute;
    z-index: 1;

   
}

.canpain_header_{
 font-family:"Courgette";
    font-size: 45px;
    color: #f3f3f3;
    font-weight: 400;
    white-space: nowrap;
    right: 0px;
    bottom: 0px;
   
    transform: rotate(-90deg) translateY(-150%) translateX(90%);
     transform-origin: top right;
    width: fit-content;
    position:absolute;
    z-index: 1;

   
}

.concept_ja{
    font-size: 12px;
    font-family: "Shippori Mincho";
    letter-spacing: 1.5px;
}

.canpain_inner{
    padding-top: 50px;
    padding-bottom: 50px;

    width: 100%;
    background: linear-gradient(
    to left,
    #ffffff 7%,
    #f3f6fd 7%);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
 
}

.campain_wrapper{
       
    background-color: #ffffff;
    width: 89%;
 padding: 90px 90px;
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
      position: relative;
    z-index: 2;
      box-shadow: 5px 5px 25px #faefef;
}

.gallery_svg{
    width: 350px;

      position: relative;
    z-index: 2;
}

/* ギャラリーカルーセル */
.gallery_box {
  overflow: hidden;
  width: 90%;
  margin-top: 50px;
   z-index: 2;
     position: relative;
    z-index: 2;
    margin-bottom: 10px;
}

.carousel {
  display: flex;
  width: max-content;
  gap: 20px;
  animation: scroll 80s linear infinite;
  will-change: transform;
    position: relative;
    z-index: 2;
}

.card {
  position: relative;
  width: 300px;
  height: 450px;
  flex-shrink: 0;
}

.card img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.label {
  position: absolute;
  bottom: 10%;
  left: 0px;

  color: rgb(74, 74, 74);
  font-size: 18px;
  letter-spacing: 2px;

  background: #e0e5f5;
  padding: 5px 15px 5px 15px;

}

/* news */


.news_inner{
    padding-top: 50px;
    padding-bottom: 50px;

    width: 100%;
    background: linear-gradient(
    to right,
    #ffffff 7%,
    #f3f6fd 7%);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
 
}
.news_left{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: space-between;
}
.news_wrapper{
    width: 85%;

    display: grid;
    grid-template-columns: repeat(2,1fr);
    
}


.news_header{
    font-family:"Courgette";
    font-size: 55px;
    color: #f48c8c;
   
    font-weight: 400;
    margin-left: 35px;
    display: flex;
    flex-direction: column;
    align-items: center;

    
}

.news_li_{padding: 30px 0 30px 0;
    border-bottom: solid 1px #b4b4b4;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

.li_box{
    width: fit-content;
    height: fit-content;
    border: solid 1px #878787;
    border-radius: 50%;
    padding: 10px 13px;
    line-height: 100%;
}
.news_title{
    font-size: 16px;
    color: #6e6e6e;
}

.news_date{
    margin-bottom: 14px;
    color: #646464;
    font-size: 14px
}

.news_more_button_wrap{
    width: 85%;
}
.news_more_button{
margin-left: 15px;
/* border: solid 1px #e6e6e6; */
background-color:#ffffff ;
border-radius: 25px;
padding: 10px 25px;
color: #6b6b6b;
margin-left: 35px;
box-shadow:2px 2px 1px #fbf7f7;
}

.news_more_button_phone{
    display: none;
}

.CTA_inner{
    padding-top: 50px;
    padding-bottom: 50px;

    width: 100%;
    background-color: #ffffff ;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
 
}

.CTA_header{
    width: 85%;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 20px;
}
.CTA_img{
    width: 350px;
    height: auto;
}
.footer_cta_wrap{
    display: flex;
}
.footer_cta{
    padding: 25px 65px;
    background-color: #e6e6e6;
    color: #7f7f7f;
  font-size: clamp(19px, 2vw, 14px);
  letter-spacing: 0.2em;
  box-shadow: 5px 5px 5px #f3f3f3;
  position: relative;
  margin-top: 25px;
}


.footer_cta::after{
    content: "";
    position: absolute;
     width: 15%;
    height: 1px;
    top: 50%;
    background-color: #ababab;
    right: -5%;
}
.border_line{
    margin-bottom: 40px;
    width: 95%;
    height: 1px;
    background-color: #e7e7e7;
}
.footer_inner{

    width: 100%;
    background:
    #ebeffc;
    display: flex;
    flex-direction: column-reverse;
    gap: 20px;
    justify-content: space-between;
    align-items: center;
    max-width: 1080px;
    padding: 10px 10px 10px 10px;
 
}
.footer_righting{
    color: #c3c3c3;
    font-size: smaller;
}
.nav-list{
    display: flex;
    gap: 30px;
}

.nav-list a{
    color: #333;
    text-decoration: none;
    font-size: 14px;
    transition: 0.3s;
}

/* article */

.news_box__2{
    width: 100%;
    padding: 0 200px;
}


.news_more_button2{
margin-left: 15px;
/* border: solid 1px #e6e6e6; */
background-color:#ffffff ;
border-radius: 25px;
padding: 10px 35px;
color: #6b6b6b;
margin-left: 35px;
box-shadow:2px 2px 1px #fbf7f7;
margin-top: 20px;
}

.item_innner2{
    padding-bottom: 90px;
 
    margin-top: 100px;
    width: 100%;
    background: linear-gradient(
    to left,
    #ffffff 15%,
    #f3f6fd 15%);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 40px;
    
}

/* archive-news page */
.news_li_archive-page{
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    gap: 100px;
    align-items: center;
   
}

.news_li_archive-page1{
    border-bottom: solid 1px #d4d4d4;
    padding: 40px 0;
}

.news_ul_archive-page1{
       display: flex;
    flex-direction: column;

}

.archive_wrapper{
    width: 100%;
    padding: 0 200px;

}
.archive_inner{
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.day{
    color: #bfbfbf;
}
.title{
    font-size: 20px;
    color: #6e6e6e;
    font-weight: 600;
}

.archive_text{
    font-size: 14px;
    color: #6e6e6e;
    letter-spacing: 1.5px;
    line-height: 180%;
}
/* 記事詳細ページ */

.archive_text p{
    margin-bottom: 2em;
}

@keyframes scroll {
  0% { transform: translateX(0); }
  100% { transform: translateX(-50%); }
}

/* 1080px */
@media (max-width: 1080px) {
    main{
        width: 100%;
    }
    .ad-container{
    width: 100%;
    max-width: 1080px;
    }

    .image-side{
        flex: 1;
    }

    .content-side{
        flex: 1;
    }


.tag {
    
    font-size: 15px;
    border-radius: 2px;
}
.tag{
    white-space: nowrap;
    padding-left: 35px;
}

.catch_copy{
    width: 370px;
}

.product-name{
    font-size: 1.9em;
}
.sub-title{
    font-size: 16px;
    
}
.date{
    font-size: 14px;
}

.product-visuals{
    width: 180px;
}
.cta-button{
    width: fit-content;
    padding: 15px 25px;
    font-size: 14px;
    text-align: center;
}

.content-side{
    padding-bottom: 50px;
}
.release-info{
    padding-bottom: 50px;
}
/*コンセプト */


.concept_innner{
    gap: 10px;
}

  .concept_left,
  .concept_right{
    width: 45%;
  }

.concept{
    font-size: 50px;
    margin-left: -20px;
    transform: rotate(0);
}


.concept_img_box2{
    margin-top: 0;
    margin-right: 0;
  }
.concept_left{
    padding-left: 15px;
}
.concept_right{
    padding-right: 15px;
}
 .concept_img_box1,
  .concept_img_box2{
    height: auto;
    overflow: visible;
  }

  .concept_img_box2{
    margin-top: 0;
    margin-right: 0;
  }

       .item_innner {
    padding-top: 0px;
    margin-top: 0px;
    
   }
.item_list_1{
    gap: 30px;
}
.item_header{
    padding-left: 25px;
    padding-right: 25px;
}
.item{
    font-size: 45px;
    margin-left: 50px;
    transform: rotate(0);
}
.item_list_img{
    width: 65%;
}
.item_list_color_destription{
    font-size: 12px;
    padding-left: 20px;
    padding-right: 20px;
}
.item_list_color_title_1{
    margin-bottom:15px;
}

/* フィーチャー1080 */

.feature_list_wrap{
    width: 95%;
}

.card{
    width: 380px;
    height: auto;
}
.label{
    font-size: 13px;
    padding: 3px 8px;
}


       .item_innner2 {
    padding-top: 0px;
    margin-top: 100px;
    
   }

   
.news_box__2{
    padding: 0 150px;
}

.archive_wrapper{
    padding: 0 100px;
}
}


/* スマホ対応（レスポンシブ） */
@media (max-width: 768px) {

    .oneline{display: none;
    
    
}




     body {
        width: 100%;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
         overflow-x: hidden;
    }

    main {
        margin-top: 55px;
      width: 100%;
        max-width: 500px;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        gap: 60px;
    }

    .concept_header,.concept_header_2{
        font-size: 20px;
        padding-left: 20px;
        padding-right: 20px;
    }
    .concept_description{
        font-size: 13px;
         padding-left: 20px;
        padding-right: 20px;
    }
    .header{
        position: fixed;
       
        background-color: #ffffff;
    }
    .header-inner{
        width: 100%;
        height: 100%;
        padding: 0 20px ;
    }

    .ad-container {
        width: 100%;
        flex-direction: column-reverse;
        height: auto;
        /* padding: 0 100px; */
       background-color: transparent;
    }
    .brbox{
        margin: 0 100px;
    }
.product-visuals_sp{
   margin-top: -95px;
    display: flex;
    position: absolute;
    right: 20%;
}

.lipstick-1,.lipstick-2{
    width: 100px;
    margin-right: -20px;
    margin-left: -20px;


}
.lipstick-1{
    z-index: 2;
}
.lipstick-2{
    margin-top: -15px;
    margin-bottom: 15px;
   
}
 .main-copy {
    font-size: 2rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 55px 0 20px 0;

}
    .content-side{
    width: 100%;
}
.image-side{
    width: 100%;
}

.news_li_archive-page{
    gap: 20px;
}

 .tag{
        white-space: normal;
        padding: 8px 15px 8px 50px;
    font-size: 14px;
    width: fit-content;
    }
.content-side{
        width: 100%;
        background-color: #ffffff;
        padding: 0;
        margin-top: -110px;
    }

    .catch_copy{
        width: 90%;
        margin: 0 ;
    
    }

    img{
        max-width: 100%;
        height: auto;
    }



    /* コンセプト */
    .concept_innner{
        display: flex;
        flex-direction: column;
        padding: 0 30px 0 30px;
        gap: 100px;
    }
    .concept_img_box1{
        padding-top: 50px;
        margin-bottom: 15px;
        padding-bottom: 15px;
    }

    .concept_left,.concept_right{
        padding: 0;
        width: 100%;
    }
    .concept_left{
        height: fit-content;
    }
    .concept_img_box1{
        height: fit-content;
    }

    .item_list_1{
        flex-direction: column;
    }
    

    .item_list_destriction{
        width: 88%;
       
    }
    .item_list_imgbox_1{
        width: 100%;
    }
    .item_list_img{
        width: 85%;
    }

    
.item_list_2{
    flex-direction: column;
    
}
.item_list_imgbox_2{
    width: 100%;
    align-items: flex-start;
}

.item_lists_ul{
    gap: 100px;
}
.brbox{

    width: 100%;
    padding: 0 100px;
    

}
.product-visuals{
    display: none;
}
/* fiture768 */
.feature_list_ul{
    display: grid;
    grid-template-columns: repeat(1,1fr);
    gap: 45px;
  
}
/* フィーチャ */
.feature_list_wrap{
    width: 70%;
}
.feature_list_ul{
    gap: 15px;
}

.feature_destription{
    font-size: 14px;
    line-height: 220%;
}

.feature_point{
    font-size: 17px;
    margin-bottom: 15px;
}
.feature_title{
    font-size: 22px;
    font-weight: 450;
    margin-bottom: 20px;
}
.card{
    width: 290px;
    height: auto;
}

.gallery_box{
    width: 98%;
}
.campain_wrapper{
    padding-left: 40px;
    padding-right: 40px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.canpain_header{
    font-size: 25px;
}
.feature_destription{
    font-size:12px; 
    letter-spacing: 1.8px;
}
.feature_title{
    font-size: 18px;
    margin-bottom: 14px;
    letter-spacing: 1.8px;
}
.feature_point{
    margin-bottom: 10px;
}
.canpain_header_{
    font-size: 25px;
}
.gallery_svg {
    width: 75%;
}

.campain_gallery{
    display: flex;
    flex-direction: column;
    align-items: center;
}
.card {
  position: relative;
  width: 320px;
  height: 370px;
  flex-shrink: 0;
}
.news_wrapper{
    grid-template-columns: repeat(1 ,1fr);
}


.news_inner{
    padding-top: 50px;
    padding-bottom: 50px;

    width: 100%;
    background: linear-gradient(
    to right,
    #ffffff 3%,
    #f3f6fd 3%);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
 
}
.news_more_button{
    display: none;
}
.news_more_button_phone{
    display: inline-block;
    border: solid 1px #878787;
/* background-color:#dedede ; */
border-radius: 25px;
padding: 10px 25px;
color: #6b6b6b;

margin-top: 50px;
}
.concept{
    transform: rotate(0);
}
.item{
    transform: rotate(0);
    margin-left: 0px;
}
.footer_inner {
        width: 100%;
        flex-direction: column-reverse;
        gap: 15px;
        height: auto;
         width: calc(100% - 200px);
    margin: 0 auto;
  
        align-items: center;
    }
.footer_cta{
    padding: 15px 45px;
    font-size: 15px;
}


.news_box__2{
    width: 80%;
    padding: 0 ;
}


.archive_wrapper{
width: 80%;
    padding: 0 ;}
.brbox{
    background:rgb(255, 255, 255) !important;
    height:50px !important;
    margin:0 !important;
    padding:0 !important;
}

}
/* もう少し小さいスマホ */
@media (max-width: 585px) {
    .ad-container {
        width: 100%;
        flex-direction: column-reverse;
        height: auto;
        padding: 0 ;
       background-color: transparent;
    }
 .brbox{
        margin: 0;
    }
    .header{
        width: 100%;
        margin: 0;
    }
    
.product-visuals_sp{
   margin-top: -95px;
    display: flex;
    position: absolute;
    right: 10%;
}


/* フィーチャ */
.feature_list_wrap{
    width: 70%;
    padding-bottom: 20px;
}

.footer_cta_wrap{
    width:fit-content;
}


    .concept_header,.concept_header_2{
        font-size: 20px;
        padding-left: 10px;
        padding-right: 10px;
    }
    .concept_description{
        font-size: 13px;
          padding-left: 10px;
        padding-right: 10px;
    }
    .item,.concept,.feature_header {
        font-size: 35px;
    }
.footer_inner {
        width: 100%;
        flex-direction: column-reverse;
        gap: 15px;
        height: auto;
        
    margin: 0 ;
       
        align-items: center;
    }}
/* 
*{
    outline: 1px solid red;
}  */


/* News archive page */

.newswrap{
    display: flex;
    flex-direction: column;
    align-items: center;
}

.news_{
    font-family:"Courgette";
    font-size: 55px;
    color: #f48c8c;
    width: 100%;
   
    font-weight: 400;
    display: flex;
    flex-direction: column;
    align-items: flex-start;

    
}

.news_header_archive{
    width: 85%;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 50px;
}

.line_{width: 85%;
height: 1px;
background-color: #b5b5b5;}

/* 1028px */
@media (max-width:1080px) {

    .news_header_archive{
        margin-top: 100px;
    }
}